PRANCE(1)

NAME
prance - resolving parser for Swagger/OpenAPI API specs

SYNOPSIS
prance [OPTIONS] COMMAND [ARGS]...

OPTIONS

--version
    Show the version and exit.

--help
    Show this message and exit.

  Commands:

compile
    Compile the given spec, resolving references if required.

convert
    Convert the given spec to OpenAPI 3.x.y.

validate
    Validate the given spec or specs.